Space/space Fields
アイテムの有効な Space フィールドと値を取得
ワークスペースフィールド、およびフォルダーチェーン内で最も近い明示的なプロジェクトを含みます。未設定の値は null です。
GET
/v1/space/items/{kind}/{id}/fields
curl -X GET "https://api.orchestor.io/v1/space/items/document/%3Cid%3E/fields" \ -H "Authorization: Bearer $API_KEY" \ -H "X-Workspace-ID: wks_abc123"{ "data": [ { "archived_at": "2026-01-01T00:00:00Z", "config": {}, "created_at": "2026-01-01T00:00:00Z", "id": "<string>", "is_required": true, "position": 0, "project_id": "<string>", "slug": "<string>", "source": "user", "title": "<string>", "type": "text", "updated_at": "2026-01-01T00:00:00Z", "updated_by": "<string>", "value_updated_at": "2026-01-01T00:00:00Z", "workspace_id": "<string>" } ]}Orchestor API キーを取得
ワークスペースの設定から API キーを作成します。
認証
認証の詳細
cookie
ヘッダー
レスポンス
application/json